Page MenuHomePhabricator

"Validate Again" functionality is broken {dove}
Closed, ResolvedPublic

Description

Validate Again functionality is disabled in the cohort detail page, because it is broken:
A cohort which has some valid and some invalid users will end up with ALL invalid users if this functionality is used as is.

Event Timeline

mforns created this task.Dec 11 2014, 9:44 PM
mforns raised the priority of this task from to Needs Triage.
mforns updated the task description. (Show Details)
mforns changed Security from none to None.
mforns added a subscriber: mforns.
kevinator triaged this task as Normal priority.Dec 15 2014, 11:42 PM
Milimetric moved this task from Next Up to Paused on the Analytics-Kanban board.Apr 16 2015, 3:53 PM
Milimetric moved this task from Paused to In Progress on the Analytics-Kanban board.

Change 206346 had a related patch set uploaded (by Madhuvishy):
Add column raw_id_or_name to wiki_user

https://gerrit.wikimedia.org/r/206346

Change 206346 merged by Mforns:
WIP: Fix validate again functionality on cohort display page

https://gerrit.wikimedia.org/r/206346

ggellerman moved this task from Ready to Deploy to Done on the Analytics-Kanban board.
ggellerman moved this task from Done to Ready to Deploy on the Analytics-Kanban board.
madhuvishy closed this task as Resolved.May 15 2015, 4:01 PM

This change is done and was deployed.

kevinator renamed this task from "Validate Again" functionality is broken to "Validate Again" functionality is broken {dove}.May 19 2015, 7:22 PM
kevinator moved this task from Ready to Deploy to Done on the Analytics-Kanban board.